OgreCustomCompositionPass.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCompositionPass.h"`

Go to the source code of this file.

## Classes

class | Ogre::CustomCompositionPass
| Interface for custom composition passes, allowing custom operations (in addition to the quad, scene and clear operations) in composition passes. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24